Subject: [NEXTEL-1] Russians develop underwater wireless communications system

From: [email-masked]
Date: Mon, 19 May 2003 01:57:34 -0400

Russian researchers developwireless underwater communications system

OMSK, Russia
May 16, 2003
Pravda

The Russian electromagnetic communication system 'Shelf' will be
exhibited for the first time at the VTTV-Omsk-2003 exhibition.

The instrument making research institute in the Russian city of
Omsk is the developer of the new system Shelf. The innovation will
be displayed at the arms exhibition VTTV-Omsk-2003 on June 3-7 in
the Russian city of Omsk.

The Shelf system provides divers with wireless communication
enabling communication with other divers, a vessel or with a
coastal base. The Omsk research institute developed two variants
of the system, a light diving radio station Shelf-B and a
shipboard radio station Shelf-K.

The new system relies on sea water conduction currents that are
used as the data carrier. The new method guarantees safe
underwater communication, despite such obstacles as seaweed,
reefs, rocks and strong acoustic noises.

The developers say communication will be of high quality even
within underwater caves and sunken vessels. The research institute
is developing similar technologies for wireless underwater
communication in fresh water as well.

The principle of underwater communication studied and developed at
the Omsk research institute helps create an effective system of
emergency communication channels for submarine vessels suffering a
disaster. Originally, the developers planned to use the new device
for military purposes and the innovation was used in special
operations of the Navy.

Recently, a non-military model of the underwater radio station has
become popular among oil workers operating on sea drilling
platforms.

http://www.cdnn.info/industry/i030516c/i030516c.html

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/uetFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/